area {
    cursor: pointer;
}

#popupMessageBackground
{
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background-color: #000000ba;
    z-index:1000;
}

#popupMessage{
    position: fixed;
    top: 150px;
    left: 25%;
    width: 50%;
    max-width:100%;
    max-height:100%;
}

#popupMessage img{
    width: 100%;
    padding: 0px;
}

#popupMessage i{
    position: absolute;
    right: -14px;
    top: -14px;
    margin: 5px;
    cursor: pointer;
    color: #FFF;
    background-color: #555;
    border-radius: 10px;
    border: 2px #555 solid;
}

#popupMessage .learnMore{
    padding: 10px;
    position: absolute;
    min-width:180px;
    width: 40%;
    height: 8%;
    left: 30%;
    bottom: 9%;
    text-align: center;
    font-weight: 700;
    border-radius: 25px;
    color: #fff;
    text-decoration: none;
}

#popupMessage .input-email{
    position: absolute;
    left: 50%;
    top: 60%;
    height: 10%;
    width: 29%;
}

#popupMessage .submit-email{
    position: absolute;
    left: 80%;
    top: 60%;
    width: 15%;
    height: 10%;
    margin-left: 2px;
    color: #FFF;
    font-weight: bolder;
    border: none;
}

@media (max-width: 1020px){
#popupMessage{
    width: 90%;
    left:5%;
}
}

@media (max-width: 767px){

#popupMessage{
    width: 96%;
    left: 1%;
}
}

@media (max-width: 551px){

#popupMessage{
    top: 10%;
    left: 1px;
    width: 96%;
    min-width:100px;
}

#popupMessage .submit-email, #popupMessage .input-email {
    font-size:9px;
}
}